<ul>
<li> Utery :
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+01+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 01</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+02+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 02</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+03+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 03</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+04+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 04</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+05+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 05</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+06+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 06</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+07+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 07</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+08+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 08</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+09+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 09</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+10+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 10</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+11+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 11</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Utery+Group+12+&access_token=f3b196ef545497887491db3f8eb43882>Skupina 12</a>,
</li>
<li> Streda :
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+01+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 01</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+02+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 02</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+03+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 03</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+04+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 04</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+05+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 05</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+06+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 06</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+07+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 07</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+08+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 08</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+09+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 09</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+10+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 10</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+11+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 11</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Streda+Group+12+&access_token=2f7567819378dc9d15e48764189c2011>Skupina 12</a>,
</li>
<li> Ctvrtek :
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+01+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 01</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+02+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 02</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+03+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 03</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+04+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 04</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+05+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 05</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+06+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 06</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+07+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 07</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+08+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 08</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+09+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 09</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+10+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 10</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+11+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 11</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Ctvrtek+Group+12+&access_token=1ecd0152e3f45fc111ba09638640551d>Skupina 12</a>,
</li>
<li> Sandbox :
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+01+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 01</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+02+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 02</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+03+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 03</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+04+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 04</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+05+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 05</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+06+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 06</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+07+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 07</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+08+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 08</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+09+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 09</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+10+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 10</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+11+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 11</a>,
<a href=http://golem.fjfi.cvut.cz/remote/control_room/?identification=Zakladni+praktika+KF+FJFI+2022+Sandbox+Group+12+&access_token=1d755ae2a07293752726a400cb74556b>Skupina 12</a>,
</li>
</ul>
